/* 1400 - 1200 - 992 - 768 - 576 - 360 */

/* BG Dark Blue: #042f6d */

/* BG Light Green: #e3e0e0 */

/* Footer BG: #28343d */

body {
  /*min-height: 300vh;*/
}

.br50 {
  border-radius: 50%;
}

.fr-dark {
  background-color: #827d7d;
}

.lagler-feature {
  min-height: 400px;
  background-image: url("../../assets/img/lagler-equipment.webp");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

svg.base-icon {
  width: 2.4rem;
  height: 2.4rem;
  color: #1e6fa0;
  margin-right: 1rem;
}

.navbar-floor-restore {
  background-color: #05688F;
}

.navbar-toggler, .navbar-toggler-icon {
  border: 2px solid white;
  color: #05688F!important;
}

.fr-logo-navbar {
  border: 1px solid white;
  border-radius: 50%;
}

.fr-mini-logo-footer {
  border-radius: 50%;
  max-width: 100px;
}

.bg-dark-gray {
  background-color: rgba(0,0,0,0.8);
}

.bg-medium-red {
  background-color: #d2385d;
}

.bg-medium-brown {
  background-color: #993331;/*#986e6c*/
}

.bg-dark-brown {
  background-color: #5e4644;
}

.bg-dark-blue {
  background-color: #1e6fa0;
}

/************* here *************/
.navbar .dropdown-menu {
  background-color: #17a2b8!important;
  border: none;
}
@media (max-width: 768px) {
  .navbar .dropdown-toggle {
    margin: 0 auto;
    text-align: center;
  }
  .navbar .dropdown-menu {
    background-color: #17a2b8!important;
    margin: 0 auto;
    max-width: 270px;
    border: 1px;
  }
}

.navbar .dropdown-menu .dropdown-item {
  color: #fff;
}

.navbar .dropdown-menu .dropdown-item:hover {
  background-color: #28c5de!important;
  color: #f8dda7;
}

.navbar .nav-link {
  color: #fff;
  /*font-weight: 500;*/
  /*text-transform: uppercase;*/
}

.nav-link:focus, .nav-link:visited {
  color: #fff!important;
}

.nav-link:hover {
  color: #ff0!important;
}

.nav-link.active {
  color: #ff0!important;
}

.custom-toggler.navbar-toggler {
  /*border-color: #fff;*/
}

header {
  background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('../../assets/img/ai-floor-bg.webp') center/cover;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  padding: 20px;
}

.color-lead-text {
  color: #1e6fa0;
  font-weight: 700;
}

.callout {
  font-size: 1.3rem;
  font-weight: 600;
  color: #1e6fa0;
  text-align: center;
}

@media (min-width: 576px) {
  .callout, .ap-top h3 {
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  .callout, .ap-top h3 {
    font-size: 2.6rem;
  }
}

.callout p {
  margin-bottom: 0;
  padding-bottom: 0;
}

.callout a:link, .callout a:visited {
  color: #1e6fa0;
  text-decoration: none;
}

.callout a:hover {
  color: #000000;
  /*text-decoration: underline;*/
}

div#innerHeaderAndLogo h1 {
  font-size: 1.8rem;
  margin-bottom: 20px;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

div#innerHeaderAndLogo h2 {
  font-size: 1.4rem;
  margin-bottom: 30px;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

div#innerHeaderAndLogo .header-round-logo {
  border-radius: 50%;
  height: auto;
  max-width: 120px;
}

/* Responsive Design */

@media (min-width: 520px) {
  div#innerHeaderAndLogo h1 {
    font-size: 2rem;
  }
}

@media (min-width: 520px) {
  div#innerHeaderAndLogo h2 {
    font-size: 1.6rem;
  }
}

@media (min-width: 520px) {
  div#innerHeaderAndLogo .header-round-logo {
    max-width: 150px;
  }
}

@media (min-width: 768px) {
  div#innerHeaderAndLogo h1 {
    font-size: 2.8rem;
  }
}

@media (min-width: 768px) {
  div#innerHeaderAndLogo h2 {
    font-size: 2.2rem;
  }
}

@media (min-width: 768px) {
  div#innerHeaderAndLogo .header-round-logo {
    max-width: 170px;
  }
}

@media (min-width: 1400px) {
  div#innerHeaderAndLogo h1 {
    font-size: 3.2rem;
  }
}

@media (min-width: 1400px) {
  div#innerHeaderAndLogo h2 {
    font-size: 2.6rem;
  }
}

@media (min-width: 1400px) {
  div#innerHeaderAndLogo .header-round-logo {
    max-width: 200px;
  }
}

@media (min-width: 768px) {
  .nav-links {
    gap: 15px;
    /*font-size: 0.9rem;*/
  }
}

.section-1 {
  /*background-color: #e3e0e0;*/
}

.nav-link {
  color: white;
  font-weight: bold;
}

.nav-link:focus, .nav-link:hover {
  color: #ccff00;
}

.feature-block-image-floor-sanding {
  background-image: url("../../assets/img/lagler-equipment.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 450px;
  min-width: 300px;
  min-height: 400px;
  padding: 0;
}

.feature-block-image-stone-floors {
  background-image: url("../../assets/img/action/IMG_4743.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 450px;
  min-width: 300px;
  min-height: 400px;
  padding: 0;
}

.feature-block-image-minton {
  background-image: url("../../assets/img/action/2024-01-j041.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 450px;
  min-width: 300px;
  min-height: 400px;
  padding: 0;
}

.feature-block-image-resin {
  background-image: url("../../assets/img/action/industrial-floor-surface-grinding-fr-ai.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 450px;
  min-width: 300px;
  min-height: 400px;
  padding: 0;
}

.feature-block-image-innerDiv {
  min-height: 100%;
  min-width: 100%;
}

.master-base-links h3 a, .master-base-links h3 a:visited {
  color: white;
  text-decoration: none;
}

.master-base-links h3 a:hover {
  color: yellow;
}

.call-us-tagline {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}

.social-icons-tagline {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}

.base-address {
  font-size: 1.2rem;
  padding-top: 1.5rem;
}

.base-logo-div {
  /*background-color: #e5dfbb;*/
  padding-bottom: 1.5rem;
  text-align: center;
}

.base-company-logo {
  /*max-width: 100%;*/
}

.item.last-column {
  /*background-image: url("../../assets/img/love-your-floors-transparent.png");*/
  /*background-position: bottom right;*/
  /*background-repeat: no-repeat;*/
  /*background-size: contain;*/
  /*padding-bottom: 4rem;*/
}

footer {
  background-color: #05688F;
  padding-bottom: 2rem;
}

footer h3 {
  font-size: 1.4rem;
  font-weight: bold;
  text-transform: uppercase;
}

footer ul a:link, footer ul a:visited {
  color: white !important;
  line-height: 1.8;
  text-decoration: none;
}

footer ul li a:hover {
  color: yellow !important;
}

.footer-link:link, footer-link:visited {
  color: white;
  text-decoration: none;
}

.footer-link:hover {
  color: yellow !important;
}

.navbar-toggler-icon {
  background-image: none!important;
  background-color: white;
  height: 1px;
  width: 25px;
  margin: 10px 0;
  position: relative;
  /*transition: all 0.35s ease-out;*/
  /*transform-origin: center;*/
}

.navbar-toggler-icon::before {
  display: block;
  background-color: white;
  height: 4px;
  width: 25px;
  content: "";
  position: relative;
  left: -2px;
  top: -10px;
  /*transition: all 0.15s ease-out;*/
  /*transform-origin: center;*/
}

.navbar-toggler-icon::after {
  display: block;
  background-color: white;
  height: 4px;
  width: 25px;
  content: "";
  position: relative;
  left: -2px;
  top: 2px;
  /*transition: all 0.35s ease-out;*/
  /*transform-origin: center;*/
}

.navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon::before, .navbar-dark .navbar-toggler-icon::after {
  /*background-color: var(--bs-gray-100);*/
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
  /*transform: rotate(45deg);*/
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {
  /*opacity: 0;*/
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {
  /*transform: rotate(-90deg) translateX(7px);*/
}

.approved-provider {
  background-color: var(--bs-secondary-bg-subtle);
}

.approved-provider .ap-top {
  background-color: white;
  color: #1e6fa0;
  /*font-size: 1.3rem;*/
  /*font-weight: 600;*/
  padding-bottom: 0!important;
}

.approved-provider .ap-top {
  background-color: white;
  color: #1e6fa0;
  padding-bottom: 0!important;
}

.approved-provider .ap-left {
  background-color: white;
}

.approved-provider .ap-right {
  background-color: #6240BA;
}

